Home | All Classes | Grouped Classes | Index | Search

# CL_InputSourceProvider_File::open_source

Open input source using file as its source.

    	CL_InputSource* open_source(
    		const std::string& filename);

Parameters:

filename
  Filename to open.

Return value:

InputSource for the file.

See also:

CL_InputSource | CL_InputSourceProvider_File

Questions or comments, write to the ClanLib mailing list.